.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;*/
   /* background: #F0F6F9;*/
    /*border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;

}
.jcarousel-skin-tango
{
	margin-left:10px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 800px;
    padding: 20px 20px 0px;
  overflow: hidden !important;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  923px;
	overflow: hidden;
    /*
	 width:  840px;
	height: 143px;*/
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 130px;
    height: 170px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 3px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 74px;
    right: -89px;
    width: 36px;
    height: 36px;
    cursor: pointer;
	background: url(../images/slider-arrow.jpg) right top no-repeat;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{
    background: transparent url(../images/slider-arrow.jpg) right -36px no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 74px;
    left: -11px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: url(../images/prev-arrow.gif)  no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 74px;
    left: -11px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: url(../images/slider-arrow.jpg) left top no-repeat;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
	background: transparent url(../images/slider-arrow.jpg) left -36px no-repeat;
}

.slider_products-container
{
    width: 940px;
	
/*	padding: 20px 19px;
	
*/    }

.slider_products {
/*	height: 210px;
	padding-bottom: 20px;
	*/width: 940px;
	padding-bottom: 10px;
	
}
.slider_products a.slider_image {
	display: block;
	height: 120px;
	width: 120px;
/*	border:1px solid #29c327;
	*/border-radius: 3px;
	margin-bottom:5px;
	text-align:center;
}
.slider_products a.slider_link {
	font-weight: bold;
	display: block;
	text-align: center;
	height:30px;
}
.main_content .left_content {
	width: 220px;
	float: left;
	background: #027d00;
	color:#fff;
}